
.iblockdetail {float:left;width:70%;margin:4px 0 0 0;padding:10px;border:1px solid rgba(0,0,0,.1);box-sizing:border-box}
.iblockdetail h1 {margin:0 0 20px}
.top-element-column{float:right;width:30%;margin:4px 0 0 0;padding:10px;border:1px solid rgba(0,0,0,.1);border-left:none;box-sizing:border-box}
.iblockdetail .pic{width:50%;float:left;margin:0px 20px 10px 0px}
.iblockdetail .text img{width:50%}
.iblockdetail .text .left{padding:20px 25px 20px 0}
.iblockdetail .text .right{padding:20px 0 20px 25px}
.iblockdetail .text{text-align:justify;line-height:22px}
.iblockdetail a.zakazzhurnala{margin:30px 0}
.iblockdetail .bot{margin-bottom:15px;padding-bottom:8px;border-bottom:1px solid rgba(0,0,0,.1)}
.iblockdetail .bot .back a{float:left;color:rgba(33,16,5,0.9);font-size:16px}
.iblockdetail .bot .article-info{float:right;font-style:italic;font-size:14px}
.iblockdetail .bot .article-info .date-adaptive{display:none;font-size:12px}

.iblockdetail .share span{line-height:22px;float:left;font-size:18px;color:rgba(0,0,0,.3)}
.iblockdetail .wellcome-text{line-height:22px;font-size:18px;color:rgba(0,0,0,.3)}
.iblockdetail .share {float:;width:100%;margin:10px 0;padding:10px 0;border-top:1px solid rgba(0,0,0,.1);border-bottom:1px solid rgba(0,0,0,.1)}


@media screen and (max-width:885px)
{
	.iblockdetail{float:none;width:calc(100% - 8px);margin:4px 4px 0;padding:0 4px;line-height:30px}
	.iblockdetail .pic{width:100%;text-align:center}
	.iblockdetail .text {font-size:15px}
	.top-element-column{display:none}
	.iblockdetail .share span.text{display:none}
	.iblockdetail .share span.text-adaptive{display:block}
	.iblockdetail .wellcome-text{line-height:20px;font-size:15px;color:rgba(0,0,0,.3)}
	.iblockdetail .bot{margin-top:5px;padding-top:5px}
	.iblockdetail .bot .back,
	.iblockdetail .bot .date{float:none;margin:3px 0px}
	.iblockdetail .bot .article-info .date{display:none}
	.iblockdetail .bot .article-info .date-adaptive{display:inline-block}
}